<?php

declare(strict_types=1);

namespace Drupal\iubenda_integration\Exception;

/**
 * Exception thrown when an invalid embed code is provided.
 *
 * This exception is used to indicate that the provided embed code does not
 * conform to the expected format or contains errors.
 *
 * @package Drupal\iubenda_integration\Exception
 */
class InvalidEmbedCodeException extends \Exception {}
